import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TaBulkUploadComponent } from './ta-bulk-upload.component';

describe('TaBulkUploadComponent', () => {
  let component: TaBulkUploadComponent;
  let fixture: ComponentFixture<TaBulkUploadComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TaBulkUploadComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TaBulkUploadComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
